html {
  font-size: 100%;
}
body {
  font-family: "Helvetica neue", Helvetica, Arial, Verdana, sans-serif;
  font-size: 12px;
  color: #000;
  background: #FFF url("../images/page_bg.png") no-repeat left top;
}
#page {
  line-height: 1.5em; 
  text-align: left;
  margin-left:150px;
}
#ar_links {
  margin:-105px 0 0 85px;
  font-size: 10px;
  line-height: 1.2em;
}
#ar_links h2 {
  margin: 5px 0 0 45px;
}
#ar_links a.active {
  text-decoration: none;
  font-weight: normal;
  color: #000;
}
#ar_links a:link, a.active:link {
  font-weight: normal;
  color: #000;
}
#ar_links a:visited, a.active:visited {
  font-weight: normal;
  color: #000;
}

#bottom_bar {
  margin:25px 0 0 83px;
  background: url(../images/bottom_bar.png) no-repeat left top;
  font-size: 10px;
  line-height: 1.2em;
}
#bottom_bar td {
  padding-left: 30px;
  width: 295px;
}
#content {
  text-align: left;
}
#numlist p {
  text-indent: -15px;
}
.numlist {
  text-indent: -15px;
}
#tiplist li {
  margin-left: -40px;
}
#spec_images img {
  margin:25px 0 0 100px;
}
/*-------------------------------------------------------------------*/
/*                          Generic html elements                    */
/*-------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.3em;
}
h1 {
  font-size: 13px;
}
h2, h3, h4, h5, h6 {
  font-size: 1.1em;
}
h4 {
  text-decoration: underline;
}
p {
  margin-top: 0.4em;
  margin-bottom: 0.8em;
}
em {
  text-decoration: none;
  font-weight: normal;
}
/*-------------------------------------------------------------------*/
/*                             Links                                 */
/*-------------------------------------------------------------------*/
a,
a.active {
  text-decoration: none;
  font-weight: bold;
  color: #3e4da1;
}
a:link, a.active:link {
  color: #3e4da1;
}
a:visited, a.active:visited {
  color: #3e4da1;
}

a:hover, a.active:hover {
  text-decoration: underline;
  color: #7e8cd9;
}
a:focus, a.active:focus {
  outline: none;
}
/*-------------------------------------------------------------------*/
/*                             Header                                */
/*-------------------------------------------------------------------*/
div#header {
  background: url("images/header.png") no-repeat top left;
}
